DRA.type=1
vigilance.type=1
engine.motorStartDelay=1000
engine.startDelay=20000
engine.stallDelay=2800
engine.runDownDelay=7800
engine.starterType=1
engine.fireProbability=0
engine.stallProbability=1000
engine.minFireProbability=950
engine.maxstallProbability=1
wiper.sweepTimes=1000,1000,500
wiper.holdTimes=1000,0,0
wiper.holdPosition=1
wiper.nDrops=50
horn.tForward=300
horn.tBack=300
ammeter.a0=1.67
ammeter.ak=1.06
ammeter.a1=0.55
ammeter.vk=25.6
ammeter.v1=50.0
ammeter.ik=5850
ammeter.max=8000
ammeter.trip=7000
ammeter.reset=250
ammeter.rate=0.0003
ammeter.notches=8
AWS.OSStype=1
limiter.type=1
limiter.cutSpeed=100
